MediaWiki:Common.css: Difference between revisions

darker subtle
invert logo in dark mode
Line 63: Line 63:
     }
     }
}
}
.skin-theme-clientpref-night .mw-wiki-logo {
    filter: invert(1);
}
@media ( prefers-color-scheme: dark ) {
    .skin-theme-clientpref-os .mw-wiki-logo {
        filter: invert(1);
    }
}


#footer-info li, #footer-places li {
#footer-info li, #footer-places li {